<style>
.marquee {
 overflow: hidden;
 position: relative;
}
.marquee span {
color: #fff;
font-weight: 300;
line-height: 28px;
font-size:16px;
padding-right:300px;
display: inline-block;
width: 100%;
height: 100%;
 text-align: center;
 white-space: nowrap;
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);  
 transform:translateX(100%);
 /* Apply animation to this element */  
 -moz-animation: example1 42s linear infinite;
 -webkit-animation: example1 42s linear infinite;
 animation: example1 42s linear infinite;
}
.marquee span.space{
  display: inline-block;
  width:300px;
}


/* Move it (define the animation) */
@-moz-keyframes example1 {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes example1 {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes example1 {
 0%   { 
 -moz-transform: translateX(100%); /* Firefox bug fix */
 -webkit-transform: translateX(100%); /* Firefox bug fix */
 transform: translateX(100%);     
 }
 100% { 
 -moz-transform: translateX(-100%); /* Firefox bug fix */
 -webkit-transform: translateX(-100%); /* Firefox bug fix */
 transform: translateX(-100%); 
 }
}
@media screen and (max-width: 1024px) {
.marquee span {
line-height: 23px;
font-size:14px;
padding-right:250px;
}
.marquee span.space{
  display: inline-block;
  width:200px;
}
}
</style>

<?php
$objectManager = \Magento\Framework\App\ObjectManager::getInstance();

    $rule_id = 2;

    $storeManager = $objectManager->get('\Magento\Store\Model\StoreManagerInterface');
    $mediaUrl = $storeManager->getStore()->getBaseUrl(\Magento\Framework\UrlInterface::URL_TYPE_MEDIA);
$websiteId = $storeManager->getStore()->getWebsiteId();
    $rule_id = 2;
  if ($websiteId == 1 || $websiteId == 2) {
      $rule_id = 2;
    } elseif ($websiteId == 5) {
      $rule_id = 10;
    } elseif ($websiteId == 4) {
      $rule_id = 9;
    } elseif ($websiteId == 3) {
      $rule_id = 8;
    }
$rule = $objectManager->create('Magento\SalesRule\Model\Rule')->load($rule_id);
    //To get conditions

    $ser = $rule->getConditionsSerialized();

    $abovePrice = json_decode($ser)->conditions[0]->value;
    $abovePrice = $this->helper('Magento\Framework\Pricing\Helper\Data')->currency($abovePrice, true, false);
?>
<div class="shipbar-wrapper">
  <div>
    <div class="row">
      <div class="ship-bar js-ship-bar owl-carousel" style="display:none">
        <div class="col-xs-12">
          <div class="ship-item"><img class="img-responsive" src="<?php echo $mediaUrl;?>wysiwyg/Icons/refresh.png" alt="30-Day Returns"> <span class="ship-text">30-Day Returns</span></div>
        </div>
        <div class="col-xs-12">
          <div class="ship-item"><img class="img-responsive" style="max-width: 16px;" src="<?php echo $mediaUrl;?>wysiwyg/Icons/warranty.png" alt="Free Shipping over"> <span class="ship-text">2 Year Warranty</span></div>
        </div>
        <div class="col-xs-12">
          <div class="ship-item" style="margin-top: 3px;"><img class="img-responsive" src="<?php echo $mediaUrl;?>wysiwyg/Icons/ship-truck.png" alt="2 Year Warranty"> <span class="ship-text">Free Shipping over <?php echo str_replace('.00', '', str_replace(',00', '', $abovePrice)); ?></span></div>
        </div>
      </div>
      <div class="marquee ">
        <span>Black Friday 50% Sale | Ends Sunday, Use Code ALG50 <span class="space"></span> Black Friday 50% Sale | Ends Sunday, Use Code ALG50 <span class="space"></span> Black Friday 50% Sale | Ends Sunday, Use Code ALG50</span>
      </div>
      </div>
    </div>
  </div>
</div>

